/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #797a7b;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #9accff;
    text-shadow: none;
}

::selection {
    background: #9accff;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* GENERAL */
*{
	position: relative;
	/*z-index: 2;*/
}
body{
	font-family: Arial, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #797a7b;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.cl{
	clear: left;
}
.cr{
	clear: right;
}
.clr{
	clear: both;
}
.clr:before,
.clr:after {
    content: " ";
    display: table;
}
.clr:after {
    clear: both;
}
.clr {
    *zoom: 1;
}

.inner{
	width: 1000px;
	position: relative;
	margin: 0 auto;
	padding: 0 25px;
	
}

.home-right{
	position: relative;
	z-index: 2;
}

.slider-bg{
	padding: 28px 51px;
	width:524px;
	height:881px;
	background:url(../img/almirah.jpg) no-repeat left center;
	position: relative;
	z-index: 2;
	margin: 71px 0 0;
}


a, a:visited, a:active, a:hover, a:link{
	color: #b72b95;
	text-decoration: none;
}
.active{
	color: #b72b95;
}
a.more{
	display: block;
}
.blue{
	color: #9accff;
}
p{
	margin: 0 0 10px;
}
h1{
	font-size: 24px;
	line-height: 30px;
	margin: 0 0 10px;
	color: #b72b95;
}
h2{
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 10px;
	color: #b72b95;
}
h3{
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 10px;
	color: #b72b95;
}

.w_225{
	width: 225px;
}
.w_400{
	width: 400px;
}
.w_525{
	width: 525px;
}

.line_dash{
	border-bottom: 1px dashed #e7e7e7;
	display: block;
	margin: 0 auto 10px;
}

/* PAGE LOADER */
@-webkit-keyframes spin{
	from{-webkit-transform:rotate(0deg);opacity:.4}
	50%{-webkit-transform:rotate(180deg);opacity:1}
	to{-webkit-transform:rotate(360deg);opacity:.4}
}
@-moz-keyframes spin{
	from{-moz-transform:rotate(0deg)}
	50%{-moz-transform:rotate(180deg)}
	to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes spin{
	from{-ms-transform:rotate(0deg)}
	to{-ms-transform:rotate(360deg)}
}
@-o-keyframes spin{
	from{-o-transform:rotate(0deg)}
	50%{-o-transform:rotate(180deg)}
	to{-o-transform:rotate(360deg)}
}
@keyframes spin{
	from{transform:rotate(0deg)}
	50%{transform:rotate(180deg)}
	to{transform:rotate(360deg)}
}
#page-loader{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #9accff;
	z-index: 100001;
}
#page-loader .page-loader-inner{
	width: 300px;
	height: 120px;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 50%;
	margin-left: -150px;
	text-align: center;
}
#page-loader .page-loader-logo{
	display: block;
	margin: 0 auto 20px;
}
#page-loader .page-loader-icon{
	position: relative;
	height: 24px;
	width: 24px;
	margin: 0 auto;
}
#page-loader .page-loader-icon span{
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(../img/loader.gif) no-repeat center center;
}
#page-loader .page-loader-icon .spinner{
	display: none;
}
.borderradius.cssanimations #page-loader .page-loader-logo{
	margin: 0 auto;
}
.borderradius.cssanimations #page-loader .page-loader-icon{
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -10px;
}
.borderradius.cssanimations #page-loader .page-loader-icon span{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	border: 2px solid #d9d9d9;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: none;
}
.borderradius.cssanimations #page-loader .page-loader-icon .spinner{
	display: block;
	z-index: 1;
	border-color: #58585a;
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}

/* Popover */
.popover-title{
	padding:8px 14px;
	margin:0;
	color: white;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	background-color:#9accff;
	border-bottom:1px solid #a9abae;
}

/* Accordion */
.panel-group .panel{
	overflow: visible;
}

/* SLIDESHOW */
.slideshow{
	background: #fbdb9c;
	background: rgba(251,219,156,0.33);
	width: 552px;
	border: 10px solid #fbdb9c;
	border: 10px solid rgba(251,219,156,0.33);
	overflow: scroll;
	position: relative;
	margin: 0 0 15px;
}
.slideshow ul{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	width: 1330px;
	*zoom: 1;
}
.slideshow ul:after, .slideshow ul:before{
	content: " ";
	display: table;
}
.slideshow ul:after{
    clear: both;
}
.slideshow.notransition ul { 
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
.slideshow li{
	float: left;
	margin: 0 10px 0 0;
	opacity: 0.7;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 123px;
	height: 200px;
	background: white;
}
.slideshow li:hover{
	opacity: 1;
}
.slideshow a{
	display: block;
	text-align: center;
}
.slideshow li div{
	display: table-cell;
	vertical-align: middle;
	height: 200px;
	width: 123px;
}
.slideshow li img{
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	vertical-align: middle;
}

/* FORM */
.button, .button:visited, .button:active, .button:hover, .button:link, .form input[type=submit]{
	background: #9accff;
	color: black;
	font-weight: 200;
	border: 1px solid #698bc8;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 8px 15px;
	line-height: 16px;
	white-space:nowrap;
}
.button.small, .button.small:visited, .button.small:active, .button.small:hover, .button.small:link{
	padding: 2px 5px;
	font-size: 14px;
	line-height: 14px;
}
.button.delete{
	background: #f15e29;
}

/* PANEL */
.panel{
	margin: 0 0 10px;
}
.panel-heading{
	background: #9accff url(../img/arrow_right.png) no-repeat 490px center;
	padding: 0;
}
.panel-title{
	font-size: 20px;
	line-height: 20px;
	padding: 12px 10px;
	margin: 0;
}
.panel-title a{
	color: white;
	display: block;
}
.panel-body{
	padding: 10px 5px 1px;
}

/* TYPEAHEAD */
.typeahead, .tt-query, .tt-hint, .twitter-typeahead{
	width: 100%;
	display: block;
}
.tt-dropdown-menu{
	border-bottom-color: #bdc3c7;
	border-left-color: #dfe2e4;
	border-right-color: #dfe2e4;
	border-top-color: #dfe2e4;
	background-color: whitesmoke;
	border: 1px solid transparent;
	border-bottom: 5px solid transparent;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	width: 100%;
	cursor: pointer;
	padding: 2% 0;
	background: white;
}
.tt-dropdown-menu .tt-suggestion p{
	padding: 1% 2%;
	line-height: 24px;
	margin: 0;
}
.tt-suggestion.tt-cursor{
	background: #9cf;
	color: black;	
}

/* HEADER */
#header{
	background: #9accff;
	height: 75px;
	padding: 22px 0 0;
}
#header .fr{
	margin-right: 45px;
	line-height: 1.2em;
	font-size: 15px;
	color: black;
	text-align: right;
}
#header h1{
	color: #b72b95;
}
#header .links{
	margin: 10px 5px 0 0;
	color: white;
}
#header .links a{
	color: white;
}

/* NAVIGATION */
#header_nav{
	height: 45px;
	background: white;
	z-index: 3;
}
#header_nav ul{
	list-style: none;
	margin: 10px 5px 0 0;
	padding: 0;
}
#header_nav li{
	float: left;
	position: relative;
}
#header_nav li a{
	font-size: 13px;
	line-height: 24px;
	color: #797a7b;
	border-right: 2px solid #109bd2;
	padding: 0 10px;
}
#header_nav li:hover > a {
	color:#b72b95;
}
#header_nav li.active > a{
	color: #b72b95;
	font-weight: bold;
}
#header_nav li:last-child a{
	border: none;
}
#header_nav input[type=text]{
	background: #e0efff;
	border: none;
	font-size: 13px;
	line-height: 35px;
	color: #797a7b;
	margin: 5px 0;
	padding: 0 5px;
	width: 220px;
	height: 35px;
}

#header_nav li ul {
	display: none;
	position:absolute;
	top: 20px;
	margin-top:1px;
	left: 0;
	height:auto;
	float: left;
	padding-top:7px;
	padding-bottom:5px;
	background-color: #dfefff;
	width: 200px;
}

#header_nav li:hover ul {
	display:block;
}

#header_nav li ul li{
	padding-bottom:0px !important;
	float: none;
}

#header_nav li ul li a {
	display: block;
	color: #797a7b;
	height: auto;
	line-height: 15px;
	background-image: none;
	padding-top: 10px;
	padding-bottom: 10px !important;
	border-right-style: none;
	text-transform: uppercase;
	font-size: 12px;
	background-color: #dfefff;
}

#nav_search_form{
	height: 45px;
}

/* MAIN */
#main{
	margin-bottom: 60px;
	background: white;
	/*border-bottom: 145px solid #88c86f;*/
}
#main.home{
	color: white;
	background-color: white;
	min-height: 920px;
}
#main .inner{
	padding: 50px 25px 25px;
	min-height: 500px;
}
#main.home inner{
	padding-bottom: 75px;
}
#main .img_home{
	position: absolute;
	left: 450px;
	top: 240px;
	z-index: 1;
}
#main .box{
	position: relative;
	width: 195px;
	height: 195px;
	margin: 0 15px 0 0;
	-webkit-box-shadow: 4px 4px 8px #aaa;
	box-shadow: 4px 4px 8px #aaa;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	font-size: 14px;
	line-height: 14px;
	color: white;
	padding: 5px;
}
#main .side .box{
	margin: 0;
	height: auto;
	line-height: 27px;
}
#main .side .box .title{
	margin: 0 auto;
	display: block;
}
#main .side .box .button{
	text-align: center;
}
#main .side .box.box_books .title{
	margin-bottom: 70px;
}
#main .box .button{
	padding: 5px 7px;
	font-size: 14px;
	letter-spacing: 0;
}
#main .box_about{
	/* border: 6px solid #b72b95; */
	border: 6px solid #f8b535;
	background: #f8b535;
}
#main .box_about .rhino{
	position: absolute;
	bottom: 20px;
	right: -6px;
	z-index: 10;
}
#main .box_find{
	border: 6px solid #b72b95;
	background: #b72b95;
}
#main .box_find .polar{
	position: absolute;
	bottom: -20px;
	left: -13px;
	z-index: 10;
}
#main .box_books{
	border: 6px solid #f15e29;
	background: #f15e29;
}
#main .box_books .monkey{
	position: absolute;
	top: 90px;
	right: -20px;
	z-index: 10;
}
#main .side .box_books .monkey{
	top: 30px;
	right: -50px;
}

#main .img_page{
	position: absolute;
	right: 225px;
	bottom: 0;
	z-index: 0;
}
#main .title{
	margin: 0 0 20px;
}

/* GENRE ICONS */
label.genre{
	width: 100px;
	margin: 0 10px 20px 0;
}
.book label.genre{
	width: 30px;
	margin: 0 10px 0 0;
}
label.genre input[type=checkbox]{
	margin: 7px 0 0;
}
span.genre-icon{
	width: 61px;
	height: 61px;
	display: block;
	background: transparent url(../img/genre-icons.png) no-repeat 0 0;
	margin: 0 auto;
}
span.genre-icon-2{
	background-position: -61px 0;
}
span.genre-icon-3{
	background-position: -122px 0;
}
span.genre-icon-4{
	background-position: -183px 0;
}
span.genre-icon-5{
	background-position: -244px 0;
}
span.genre-icon-6{
	background-position: -305px 0;
}
span.genre-icon-7{
	background-position: -366px 0;
}
span.genre-icon-8{
	background-position: -427px 0;
}
span.genre-icon-9{
	background-position: -488px 0;
}
span.genre-icon-10{
	background-position: -549px 0;
}
span.genre-icon-11{
	background-position: -610px 0;
}
span.genre-icon-12{
	background-position: -671px 0;
}
span.genre-icon.small{
	width: 30px;
	height: 30px;
	background-size: 360px 30px;
}
span.genre-icon-2.small{
	background-position: -30px 0;
}
span.genre-icon-3.small{
	background-position: -60px 0;
}
span.genre-icon-4.small{
	background-position: -90px 0;
}
span.genre-icon-5.small{
	background-position: -120px 0;
}
span.genre-icon-6.small{
	background-position: -150px 0;
}
span.genre-icon-7.small{
	background-position: -180px 0;
}
span.genre-icon-8.small{
	background-position: -210px 0;
}
span.genre-icon-9.small{
	background-position: -240px 0;
}
span.genre-icon-10.small{
	background-position: -270px 0;
}
span.genre-icon-11.small{
	background-position: -300px 0;
}
span.genre-icon-12.small{
	background-position: -330px 0;
}

/* BOOKS */
.books_tabs{
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #9accff;
}
.books_tabs li{
	float: left;
	text-align: center;
	padding: 8px 20px;
	border-right: 1px solid #9accff;
}
.books_tabs li:last-child{
	border: none;
}
.books_tabs a{
	color: #aeadad;
	font-size: 14px;
	line-height: 14px;
	display: block;
}
.books_tabs img{
	display: block;
	margin: 0 auto;
}

.rating{
	display: block;
	height: 20px;
	background: url(../img/star.png) repeat-x;
	background-size: 20px 20px;
	width: 0;
}
.rating_1{
	width: 20px;
}
.rating_2{
	width: 40px;
}
.rating_3{
	width: 60px;
}
.rating_4{
	width: 80px;
}
.rating_5{
	width: 100px;
}
.rating_6{
	width: 120px;
}
.rating_7{
	width: 140px;
}
.rating_8{
	width: 160px;
}
.rating_9{
	width: 180px;
}
.rating_10{
	width: 200px;
}




.book .book-cover{
	max-width: 50%;
	margin: 0 10px 10px 0;
}

/* SIDE */
.side_books{
	width: 217px;
	height: 262px;
	background: transparent url(../img/side_books.png) no-repeat center center;
	padding: 50px 40px 10px 10px;
	color: white;
	font-size: 15px;
	line-height: 22px;
}

/* FOOTER */
#footer_nav{
	background: #9accff;
	height: 60px;
	padding: 18px 0 0;
}
#footer_nav ul{
	list-style: none;
}
#footer_nav li{
	float: left;
}
#footer_nav li a{
	font-size: 13px;
	line-height: 24px;
	border-right: 2px solid #109bd2;
	padding: 0 15px;
	color: #797a7b;
}
#footer_nav li:last-child a{
	border: none;
}
#footer .copyright{
	font-size: 9px;
	line-height: 24px;
	color: #aaacae;
	text-align: right;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}







.chill-book{
	width:412px;
	height:97px; background:url(../img/childrens-books.png) no-repeat left center;
	position: absolute;
	top: -70px;
	left: 50px;
}
.lt-ie8 .chill-book{
	top: -42px;
}

.footer{background:#9accff; color:#fff;}

.inner-box{
	display: block;
	width: 422px;
	height: 140px;
}
.lt-ie8 .inner-box.one{
	padding-top: 30px;
}

.read-together{
	text-align:center;
	padding:15px;
	background:#f8b535;
	color:#fff;
	float:left;
	font-size:20px;
	margin-top: 40px;
	box-shadow:0px -3px 8px #935e3d;
}

.js-slider{
	float:right;
	margin-right: 13px;
	width: 280px;
}

.read-books{
	text-align: right;
	margin: 20px 0 0;
}
div.read-books > a {
	display: block;
}

.read-together.one{padding:5px 20px;}
.two{margin-top:33px;}
.three{margin-top:32px;}
.four{margin-top:30px;}

.color2{background:#f8941d;}
.color3{background:#f15e29;}
.color4{background:#b72b95;}
.color5{background:#698bc8;}


div.read-together>a {
	color:#fff;
word-break: break-word;
word-wrap: break-word;
}

/*Yogesh*/

.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	/*background-color: #5c5c5c;*/
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
			
}

.white_content {
	display: none;
	position: absolute;
	top: 175px;
	right: 0;
	width: 420px;
	background-color: transparent;
	z-index:1002;
	overflow: auto;
	background: white;
}

.box-417 {
	width: 415px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 38px;
	box-shadow:0px 0px 10px #f0b19f;
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px solid #f0b19f;
	line-height: 12px; 
	background: white;
}

.sign-close1 {
    color: #999!important;
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin-right: -7px;
    margin-top: -30px;
	
}
.image-box img {
	box-shadow:0px 0px 12px #666;
	max-width: 165px;
	height: auto;
	width: auto;
}
.image-box a{
	display: block;
}


.text-box {
	margin-top: 40px;
	margin-bottom: 23px;
}
.name-box {
	font-size: 16px;
	color: #72115a;
	margin-bottom: 19px;
	text-transform: uppercase;
	font-weight: bold;
}
.name-box1 {
	font-size: 13px;
	color: #333;
	line-height:17px !important;
}
.wish-list {
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #b52890!important;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: center;
	box-shadow:2px 2px 5px #666;
	text-transform: uppercase;
	margin-bottom:22px;
}
.image-box1 {
	margin-bottom: 20px;
}
.img-star {
	float: right;
	margin-left: 5px;
}
.hello-name {
	text-align: right;
	color: #797a7b;
}

.nomber {
	margin-top: 2px;
	float: right;
}
.image-box1 > img {
	width: 100%;
}

.login-box {
	margin-left:36px;
	margin-top:24px;
	text-align: right;
	width: 331px;
}
.login-box a {
	text-transform: uppercase;
	font-size: 13px;
	color: #797a7b !important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #797a7b;
	padding-right: 6px;
	padding-left: 2px;
}
.login-box a:hover {color: #9accff !important;}

.login-box1 {
	width: 100%;
	text-align: right;
	color: #797a7b;
}
.lt-ie8 #main-icon, .lt-ie8 .activate-dash-search{
	float: none;
}

.instructions-box{
	color: #333;
	line-height: 24px;
}

.nz-title {
	margin-right: 20px;
	line-height: 40px;
}